<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>nSight-1 (AZ02)</Name>
		<Status>Operational</Status>
		<NasaID>42726</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
		<Information>
			<Title>  DK3WN information</Title>
			<Value>http://www.dk3wn.info/p/?page_id=29535 </Value>
			<Description lang="EN"/>
		</Information>
	<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>435900000</Frequency>
				<Modes>
					<Mode>GMSK  </Mode>
					<Speed> 9600bps </Speed>
				</Modes>
				<CallSign>ON02AZ</CallSign>
			</Beacons>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>2405000000</Frequency>
				<Modes>
					<Mode>GMSK  </Mode>
					<Speed> 9600b ps </Speed>
				</Modes>
				<CallSign>ON02AZ</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>